/*@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:wght@400;500;700&family=Teko:wght@700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&family=Teko:wght@700&display=swap');

html:lang(en-US)
{
	margin: 0px !important;
}

html #wpadminbar
{
	display: none;
}

*
{
	transition: all 0.5s ease;
	box-sizing: border-box;
}

body
{
	/*font-family: 'JetBrains Mono', monospace;*/
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	background-color: #1A1A1A;
	color: #FFFFFF;
	font-size: 16px;
	position: relative;
}

h1, h2, h3, h4, h5, p
{
	margin: 0px;
	padding: 0px;
}

h1, h2, h3
{
	font-family: 'Teko', sans-serif;
	font-weight: 600;
}

h1
{
	font-size: 65px;
	letter-spacing: -0.001em;
}

h2, h3
{
	font-size: 40px;
	letter-spacing: -0.005em;
}

a
{
	color: #FFFFFF;
	text-decoration: none;
}

a:hover, ul:not(#footer-menu) .current-menu-item a
{
	color: #C51C21;
	text-decoration: underline;
	text-underline-offset: 3px;
}

ul:not(#footer-menu) .current-menu-item a
{
	font-weight: 700;
}

ul
{
	padding: 0px;
	margin: 0px;
}

li
{
	list-style: none;
}

.wpcf7-not-valid-tip
{
	margin-top: 10px;
}

.error-404
{
	padding: 200px 0px;
}

.error-404 h1
{
	text-align: center;
}

.blackbg
{
	background-color: #1A1A1A;
}

.bluebg
{
	background-color: #294B66;
}

.whitebg
{
	background-color: #FFFFFF;
}

.redbg
{
	background-color: #C51C21;
}

.white
{
	color: #FFFFFF;
}

.black
{
	color: #0E0E0E;
}

.grey
{
	color: #8A8A8A;
}

.darkgrey
{
	color: #3A3A3A;
}

.darkestgrey
{
	color: #4A4A4A;
}

.red
{
	color: #C51C21;
}

.container
{
	max-width: 1440px;
	margin: auto;
}

header
{
	padding: 20px;
	position: fixed;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: transparent;
}

header.scroll
{
	background-color: #000000;
}

header .container
{
	display: flex;
	flex-wrap: wrap;
}

header .logo
{
	display: block;
	width: 50%;
}

header .mobile_menu
{
	display: block;
	width: 50%;
	cursor: pointer;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

header .mobile_menu .x
{
	display: none;
}

header .main-navigation
{
	width: 100%;
	text-align: center;
	padding: 30px 0px;
	backdrop-filter: blur(10px);
	border-radius: 20px;
	display: none;
}

header li
{
	margin-bottom: 15px;
}


footer
{
	padding: 20px;
}

footer h4
{
	margin-bottom: 30px;
	font-size: 14px;
}

footer li
{
	margin-bottom: 15px;
}

footer form
{
	position: relative;
	max-width: 430px;
	margin: auto;
}

footer input
{
	background-color: transparent;
	padding-bottom: 15px;
	border: none;
	border-bottom: solid 1px #4A4A4A;
	width: 100%;
	color: #FFFFFF;
}

footer input::placeholder
{
	color: #4A4A4A;
	font-size: 16px;
}

footer input:focus
{
	outline: none;
}

footer button
{
	position: absolute;
	top: 3px;
	right: 0px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	border: none;
	cursor: pointer;
}

footer button:hover
{
	color: #C51C21;
}

footer .row1
{
	padding-bottom: 100px;
	margin-bottom: 15px;
	border-bottom: 1px solid #4A4A4A;
}

footer .row1 :where(.col1, .col2, .col3, .col4)
{
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}

footer .row2 :where(.col1, .col2)
{
	text-align: center;
}

footer .row2 .col2
{
	margin-top: 15px;
	cursor: pointer;
}

footer .row2 .col2:hover
{
	color: #C51C21;
}

footer .totop
{
	position: fixed;
	bottom: 20px;
	right: 20px;
	opacity: 0;
}

footer .totop.scroll
{
	opacity: 1;
}

@media only screen and (min-width: 768px)
{
	.error-404
	{
		padding-top: 350px;
	}

	footer .row1
	{
		display: flex;
		flex-wrap: wrap;
	}

	footer .row1 :where(.col2, .col3)
	{
		width: 50%;
	}

	footer .row2
	{
		display: flex;
		justify-content: space-between;
	}

	footer .row2 .col2
	{
		margin: 0px;
	}
}

@media only screen and (min-width: 1024px)
{
	header .container
	{
		justify-content: space-between;
		align-items: center;
	}

	header .mobile_menu
	{
		display: none;
	}

	header #site-navigation
	{
		display: block;
		backdrop-filter: unset;
		padding: 0px;
		max-width: 650px;
	}

	header .logo
	{
		width: 150px;
	}

	header li
	{
		margin: 0px;
	}

	header ul
	{
		display: flex;
		justify-content: space-between;

	}

	footer .row1
	{
		display: flex;
		flex-wrap: wrap;
		padding-bottom: 140px;
	}

	footer .row1 :where(.col1, .col2, .col3, .col4)
	{
		text-align: left;
		margin: 0xp;
	}

	footer .row1 .col1
	{
		width: 40%;
	}

	footer .row1 :where(.col2, .col3)
	{
		width: 15%;
	}

	footer .row1 .col4
	{
		width: 30%;
	}
}

@media only screen and (min-width: 1440px)
{
	.container
	{
		padding: 0px 60px;
	}

	h1
	{
		font-size: 120px;
	}

	h2, h3
	{
		font-size: 68px;
	}

	header
	{
		padding: 30px 0px;
	}

	footer
	{
		padding: 60px 0px;
	}

	footer .row1 .col1
	{
		width: 38%;
	}

	footer .row1 :where(.col2, .col3)
	{
		width: 15%;
	}

	footer .row1 .col4
	{
		width: 32%;
	}

	footer form
	{
		margin: unset;
	}

	footer .totop
	{
		bottom: 60px;
		right: calc((100% - 1330px) / 2);
	}

}